body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}

header {
  padding: 20px;
}

.navbar-brand {
  font-size: 24px;
  font-weight: bold;
}

.profile {
      display: inline-block;
      width: 300px;
      height: 300px;
      border-radius: 50%;
      margin-bottom: 20px;
      position: relative;
      overflow: hidden;
      transition: transform 0.5s;
    }

    .profile img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

    .profile:hover {
      transform: scale(1.1);
    }

#hero {
  background-color: #f9f9f9;
  min-height: 100vh;
  padding: 80px 0;
}

#hero h1 {
  font-size: 48px;
}

#about {
  padding: 80px 0;
}

#projects {
  padding: 80px 0;
  background-color: #fafafa;
}

.card {
  margin-bottom: 30px;
}

.card-title {
  font-size: 20px;
  font-weight: bold;
}

.card-text {
  margin-bottom: 10px;
}

.card-img-top {
  height: 200px;
  object-fit: cover;
}

.social-media-buttons {
  margin-top: 10px;
  display: flex;
  justify-content: center;
}

.social-media-buttons a {
  display: inline-flex;
  width: 40px;
  height: 40px;
  margin: 25px; /* Added margin */
  align-items: center;
  justify-content: center;
  background-color: #f8f9fa;
  border-radius: 50%;
  transition: background-color 0.3s ease-in-out;
}


